<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30094</npc> <!-- Gentler -->
	</npcs>
	<item id="11610" /> <!-- Common Item - Bone Staff -->
	<item id="11619" /> <!-- Common Item - Scroll of Wisdom -->
	<item id="11612" /> <!-- Common Item - Branch of Life -->
	<item id="11609" /> <!-- Common Item - Proof of Revenge -->
	<item id="11627" /> <!-- Common Item - Mace of Prayer -->
	<item id="11630" /> <!-- Common Item - Doom Hammer -->
	<item id="11634" /> <!-- Common Item - Mystic Staff -->
	<item id="11633" /> <!-- Common Item - Staff of Mana -->
	<item id="11637" /> <!-- Common Item - Divine Tome -->
	<item id="11655" /> <!-- Common Item - Sword of Magic -->
	<item id="11656" /> <!-- Common Item - Sword of Mystic -->
	<item id="11657" /> <!-- Common Item - Sword of Occult -->
	<item id="11662" /> <!-- Common Item - Dagger of Mana -->
	<item id="11664" /> <!-- Common Item - Mystic Knife -->
	<item id="11672" /> <!-- Common Item - Conjuror's Knife -->
	<item id="11660" /> <!-- Common Item - Shilen Knife -->
	<item id="11663" /> <!-- Common Item - Staff of Magic -->
	<item id="11678" /> <!-- Common Item - Sage's Blood -->
	<item id="11676" /> <!-- Common Item - Tome of Blood -->
	<item id="11693" /> <!-- Common Item - Goat Head Staff -->
	<item id="11709" /> <!-- Common Item - Crucifix of Blood -->
	<item id="11715" /> <!-- Common Item - Demon Fangs -->
	<item id="11732" /> <!-- Common Item - Atuba Hammer -->
	<item id="11737" /> <!-- Common Item - Ghost Staff -->
	<item id="11729" /> <!-- Common Item - Staff of Life -->
	<item id="11731" /> <!-- Common Item - Atuba Mace -->
	<item id="12011" /> <!-- Common Item - Cursed Stockings -->
	<item id="12010" /> <!-- Common Item - Cursed Tunic -->
	<item id="12017" /> <!-- Common Item - Dark Stockings -->
	<item id="12022" /> <!-- Common Item - White Tunic -->
	<item id="12019" /> <!-- Common Item - Mystic's Stockings -->
	<item id="12018" /> <!-- Common Item - Mystic's Tunic -->
	<item id="12048" /> <!-- Common Item - Stockings of Knowledge -->
	<item id="12047" /> <!-- Common Item - Tunic of Knowledge -->
	<item id="12058" /> <!-- Common Item - Mithril Stockings -->
	<item id="12057" /> <!-- Common Item - Mithril Tunic -->
	<item id="12083" /> <!-- Common Item - Sage's Rag -->
	<item id="12013" /> <!-- Common Item - Bronze Shield -->
	<item id="12025" /> <!-- Common Item - Aspis -->
	<item id="12051" /> <!-- Common Item - Hoplon -->
	<item id="12069" /> <!-- Common Item - Kite Shield -->
	<item id="12063" /> <!-- Common Item - Brigandine Shield -->
	<item id="12073" /> <!-- Common Item - Square Shield -->
	<item id="12078" /> <!-- Common Item - Plate Shield -->
	<item id="12007" /> <!-- Common Item - Crafted Leather Gloves -->
	<item id="12016" /> <!-- Common Item - Leather Gauntlet -->
	<item id="12038" /> <!-- Common Item - Gauntlet -->
	<item id="12068" /> <!-- Common Item - Rip Gauntlet -->
	<item id="12046" /> <!-- Common Item - Gloves of Knowledge -->
	<item id="12037" /> <!-- Common Item - Reinforced Leather Gloves -->
	<item id="12055" /> <!-- Common Item - Manticore Skin Gloves -->
	<item id="12061" /> <!-- Common Item - Brigandine Gauntlet -->
	<item id="12072" /> <!-- Common Item - Mithril Gloves -->
	<item id="12076" /> <!-- Common Item - Ogre Power Gauntlet -->
	<item id="12082" /> <!-- Common Item - Sage's Worn Gloves -->
	<item id="12006" /> <!-- Common Item - Leather Boots -->
	<item id="12029" /> <!-- Common Item - Blue Buckskin Boots -->
	<item id="12033" /> <!-- Common Item - Iron Boots -->
	<item id="12070" /> <!-- Common Item - Boots of Power -->
	<item id="12035" /> <!-- Common Item - Reinforced Leather Boots -->
	<item id="12045" /> <!-- Common Item - Boots of Knowledge -->
	<item id="12053" /> <!-- Common Item - Manticore Skin Boots -->
	<item id="12062" /> <!-- Common Item - Brigandine Boots -->
	<item id="12071" /> <!-- Common Item - Assault Boots -->
	<item id="12075" /> <!-- Common Item - Salamander Skin Boots -->
	<item id="12077" /> <!-- Common Item - Plate Boots -->
	<item id="12009" /> <!-- Common Item - Bone Helmet -->
	<item id="12028" /> <!-- Common Item - Bronze Helmet -->
	<item id="12050" /> <!-- Common Item - Helmet -->
	<item id="12064" /> <!-- Common Item - Brigandine Helmet -->
	<item id="12079" /> <!-- Common Item - Plate Helmet -->
</list>
